namespace VisibleSpectators;

/// <summary>
/// Configuration for the VisibleSpectators plugin.
/// </summary>
public class SpectatorConfig
{
    /// <summary>
    /// Header message shown above the spectator list.
    /// </summary>
    public string HeaderMessage { get; set; } = "Spectators:";
    /// <summary>
    /// Message shown when there are no spectators.
    /// </summary>
    public string NoSpectatorsMessage { get; set; } = "No spectators";
} 